Subject: John 15:5

From: "Mr. Helge Evensen" <[email-masked]>
Date: Sun, 20 Apr 1997 17:04:57 -0700

"For WITHOUT me ye can do nothing" (John 15:5).

I wonder about the word "without" (CWRIS). As I see it, from the Greek it 
can be translated "severed from" or "apart from". But what is the 
*Syriac* versional evidence here? That version may in some points be 
quite near to the words Jesus used in aramaic. 

My question is: Are there some suggestions as to what word Jesus may have 
used here and what the fundamental meanings of that word is??

-- 
- Mr. Helge Evensen